body { 
  	background-color: #9dbf7e;
 	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:80%;
}
 
table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
table.c1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
table.c2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}




a{
	color:#b97070;
}
a:hover{
	color:#bb1212;
}
a:visited{
	color:#b97070;
}

a.e {color:"#FFFFFF";text-decoration:none}
a:visited.e {color:"#FFFFFF";text-decoration:none}
.bodyline	{ border: 2px #000000 solid; }
tr {}
td {align:center}
td.b {align:center;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color:white; font-weight:bold}
tr.b {background-color:#B97070; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color:white; font-weight:bold}
INPUT.JEU {text-align:center; border: 1px solid;background-color:#FFFFCC;font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}
INPUT.PLAT {text-align:center; border: 1px solid;font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}
.Style1 {color: #000000}

/*BODY bgcolor="#9DBF7E" text="#000000" link="#B97070" vlink="#B97070" onload="window.status='Anafolie';">*/

p {
	align: justify;
}

#page{
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	background-color:#9dbf7e;
	border:2px solid #000;
	padding:0px;
}

#header {
	padding: 4px;	
  	background-color:#fff;
  	margin:0px;
}



#menu {
	background-image:url("images/gridimage-extend.gif");
	font-weight: bold;
	text-align:center;
	padding: 2px;
}
#menu a{
	color:#fff;
	text-decoration: none;	
}
#menu a:hover{
	color:#ccc;
	text-decoration: none;	
}


#content {
	background-color:#fff;
}

#footer {
	background-color:#9dbf7e;
	font-size:80%;
	text-align:center;
}